/* eslint-disable import/prefer-default-export */
import Button from 'ui/elements/Button';
import Result from 'ui/elements/Result';

function handleRetry() {
  window.location.reload();
}

const RetryButton = <Button action={handleRetry} text="Попробовать еще раз" />;

export function CRMError() {
  return <Result status="500" title="500" subTitle="Ошибка соединения с CRM" extra={RetryButton} />;
}
